<ART ID="03486" PID="2605" JID="146" BPAGE="325" EPAGE="336" PII="S0217732311034864" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED OPTICAL MODEL ANALYSES FOR <F><SUP>9</SUP><RM>Be</RM> + <SUP>144</SUP><RM>Sm</RM></F> SYSTEM NEAR COULOMB BARRIER ENERGIES</MTI>
<RTI>Extended Optical Model Analyses for <F><SUP>9</SUP><RM>B</RM>e+<SUP>144</SUP><RM>S</RM>m</F> System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. Y.</FNM>
<SNM>SO</SNM>
<X-REF REFID="S0217732311034864AF001"></X-REF>
</AUT>
<AFF ID="S0217732311034864AF001">Department of Radiological Science, Kangwon National University, Samcheok 245-711, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>K. S.</FNM>
<SNM>KIM</SNM>
<EAD>kyungsik@kau.ac.kr</EAD>
<X-REF REFID="S0217732311034864FN001"></X-REF>
<X-REF REFID="S0217732311034864AF002"></X-REF>
</AUT>
<FTN ID="S0217732311034864FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732311034864AF002">School of Liberal Arts and Science, Korea Aerospace University, Koyang 412-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 September 2010</RE>
<RV>15 November 2010</RV>
</HIST>
<ABST>
<P>Within the framework of an extended optical model, we study elastic scattering and fusion cross section data for <F><SUP>9</SUP><RM>Be</RM> + <SUP>144</SUP><RM>Sm</RM></F> system near Coulomb barrier energies to determine the polarization potential decomposed into direct reaction and fusion parts. We show that the direct reaction and fusion potentials extracted from &#x03C7;<SUP>2</SUP> analyses separately satisfy the dispersion relation and that the threshold anomaly exhibits in the fusion part. The analyses using only elastic scattering and fusion data can furnish very consistent and reliable predictions of cross sections even though the direct reaction cross section data are not enough. From these analyses, we also obtain the semi-experimental &#x03B1; single and &#x03B1;&#x2013;&#x03B1; coincidence cross sections, <F><TEX ID="S0217732311034864M001">$\sigma^{{\rm semi-exp}}_{\alpha \,\, \rm single}$</TEX></F> and <F><TEX ID="S0217732311034864M002">$\sigma^{{\rm semi-exp}}_{\alpha-\alpha \,\, \rm coincidence}$</TEX></F>, for <F><SUP>9</SUP><RM>Be</RM> + <SUP>144</SUP><RM>Sm</RM></F> system.</P>
</ABST>
<KWDG>
<KWD>Extended optical model</KWD>
<KWD>polarization potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.-i</KWD>
<KWD>25.70.Jj</KWD>
</KWDG>
</FRONT>
</ART>
